package com.gyee.generation.util.realtimesource.timeseries;

import lombok.Data;

/**
 * @descrition:
 * @author:Wanghs
 * @date:2018-05-04
 */
@Data
public class LongWriteTsData {

    private String tagName;
    private long ts;
    private long actualValue;

    public long getValue() {
        return this.actualValue;
    }
}
